=head1 NAME

ptg-configurator - GUI app to evaluate and test PTGs for navigation

=head1 SYNOPSIS

ptg-configurator

=head1 DESCRIPTION

A GUI application for visualizing, debugging and selecting the 
optimal parameters for Parameterized Trajectory Generators (PTGs), 
entities employed in a variety of navigation algorithms in MRPT.

=head1 BUGS

Please report bugs at https://github.com/MRPT/mrpt/issues

=head1 SEE ALSO

The application wiki page at http://www.mrpt.org/Applications

=head1 AUTHORS

B<ptg-configurator> is part of the Mobile Robot Programming Toolkit (MRPT), 
and was originally written by Jose Luis Blanco (University of Almeria).

This manual page was written by Jose Luis Blanco <jlblanco@ual.es>.

=head1 COPYRIGHT

This program is free software; you can redistribute it and/or modify it
under the terms of the BSD License.

On Debian GNU/Linux systems, the complete text of the BSD License can be 
found in `/usr/share/common-licenses/BSD'.

=cut
